/* This is a test css document, my css sandbox */
/* For color: http://www.javascripter.net/faq/rgbtohex.htm */

/* http://genome.cshlp.org/ centers for IE, but this code doesn't             */

body {
  color: #151515;
  margin: 0 auto 0 auto; /* top right bottom left */
  min-width:750px;
  max-width: 985px;
  width: 985px;
  background: white;
  font-family: Arial, sans-serif;
}

.Main_block {
  position: absolute; top: 0; left: auto;
}

.Main-text p {

  background-color: #FFFFFF; /* added stuff that can be deleted */
  border-style: solid; /* added stuff that can be deleted */
  border-width: 5px; /* added stuff that can be deleted */
  border-color: #FFFFFF; /* added stuff that can be deleted */

  margin: 15px;
  width: 645px;
  position: absolute; top: 185px; left: 0px;
  text-align: justify;
  text-indent: 0px;
  font-size: 0.8em; /* 14px/16=0.875em */
}

html>body .Main-text p {position: absolute; top: 185px; left: auto;}

html>body .Main-text2 p {position: absolute; top: 530px; left: auto;}

html>body .Main-text3 p {
    
  background-color: #FFFFFF; /* added stuff that can be deleted */
  border-style: solid; /* added stuff that can be deleted */
  border-width: 5px; /* added stuff that can be deleted */
  border-color: #FFFFFF; /* added stuff that can be deleted */

  margin: 15px;
  width: 645px;
  position: absolute; top: 665px; left: 275px;
  text-align: justify;
  text-indent: 0px;
  font-size: 0.8em; /* 14px/16=0.875em */
  
}

html>body .Table-text p {position: relative; top: 0px; left: auto;}

html>body .feed-mikle p {position: absolute; top: 875px; left: 600px; font-size: 0.8em;}

html>body .Facebook p {position: absolute; top: 3350px; left: auto;}



a {
  text-decoration:none;
}	

hr {
  color: #0070C0;
  background-color: #0070C0;
  width: 975px;
  text-align: left;/*this will align it for IE*/
  margin: 0 auto 0 5px; /*this will align it left for Mozilla*/
}


#hr-top {
  height: 30px;
  position: absolute; top: 165px; left: 0px;
}

html>body #hr-top { position: static }

#Logo-main {
  border: 0;
  margin: 10px 0px 0px 5px;
  height: 80px;
}

#Title-main {
  border: 0;
  margin: 10px 0px 0px 0px;
  height: 80px;
  position: relative; top: 0px; left: 0px;
}

html>body #Title-main { }

#Main-image
  {
  position: relative; top: -60px; left: 670px;
  margin: 10px;
  width: 270px;
  border-style: solid;
  border-width: 5px;
  border-color: #FFFFFF;
}

html>body #Main-image { position: relative; top: -95px; left: 670px }

.Notes-text p {

  width: 250px;
  margin: 0px 0px 0px 0px;
  position: relative; top: -100px; left: 695px;
  text-align: justify;
  text-indent: 0px;
  font-size: 0.6em; /* 14px/16=0.875em */
}

html>body .Notes-text p {position: relative; top: -100px; left: 695px;}

.Links-main li {
  display: inline;
  border-left: 2px solid #0070C0;
  margin: 0;
  margin-left: -26px;
  padding: 0.35em 0.35em;
}

.Links-main li span {
  color: rgb(100,100,100);
  font-size: 95%;
  font-weight: bolder;
  margin-right: 26px;
}

.Links-main li.left {
  border-left: 0px solid #0070C0;
}

.Links-main a {
  color: gray; /*override in local*/
}

ol.Charter-1 {
  list-style-type:upper-roman;
  background-color: #FFFFFF; /* added stuff that can be deleted */
  border-style: solid; /* added stuff that can be deleted */
  border-width: 5px; /* added stuff that can be deleted */
  border-color: #FFFFFF; /* added stuff that can be deleted */

  width: 625px;
  margin: 15px;
  position: relative; top: -400px; left: -20px;
  text-align: justify;
  text-indent: 0px;
  font-size: 0.8em; /* 14px/16=0.875em */
}

ul.bulleted_list {
  background-color: #FFFFFF; /* added stuff that can be deleted */
  border-style: solid; /* added stuff that can be deleted */
  border-width: 5px; /* added stuff that can be deleted */
  border-color: #FFFFFF; /* added stuff that can be deleted */

  width: 625px;
  margin: 15px;
  position: absolute; top: 540px; left: 265px;
  text-align: justify;
  text-indent: 0px;
  font-size: 0.8em; /* 14px/16=0.875em */
}

P {
  font-family: Arial, sans-serif;
  text-align: center;
  width: 270px;
  font-size: 0.6em;
  color: black;
  padding-top: 0px;
  padding-bottom: 0px;
}

p.randomimage { position: relative;  top: -85px; left: 680px}

p.randomimage-donate { position: relative;  top: -135px; left: 680px}

p.randomimage-membership { position: relative;  top: -280px; left: 680px}

#Donate-Button-Position {
position: relative;
top: 100px;
left: 98px;
}

#Membership-Button-Position {
position: relative;
top: 100px;
left: 50px;
}